﻿body {
    margin: 0px 0px 0px 0px;
    background-image: url('/img/CityHomeBG.jpg');
    background-size: cover; /* Fill the whole element */
    background-position: center; /* Center the image */
    background-repeat: no-repeat;
    height: 100vh;
    overflow: hidden;
   

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.box {
    background-color: #ffffff;
    text-align: center;
    width: 300px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 5px 15px 20px rgba(0,0,0,0.7);
    box-sizing: border-box;
    border-radius: 6px;
    padding:20px;
}

.deviceID {
    font-size: 30px;
    letter-spacing: 10px;
}

.homepage-header {
    background-color: rgba(255, 255, 255, 0.8);
    padding:10px;
}